<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform IBM DB2 UDB zSeries Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム IBM DB2 UDB zSeries プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform IBM DB2 UDB zSeries Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム IBM DB2 UDB zSeries プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=driverClass">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=driverVendor">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=driverVersion">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=driverDBName">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=driverConnectionURL">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=driverUID">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=driverPWD">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=DB2_UDB_ZSERIES_CATEGORY_NAME">
        <source>DB2 UDB zSeries</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=V7_VERSION_CATEGORY_NAME" translate="no">
        <source>V7</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=V8_COMPATATIBILITY_VERSION_CATEGORY_NAME">
        <source>V8 (Compatibility Mode)</source>
        <target>V8 (互換モード)</target>
        <alt-trans tool-id="pleiades">
          <source>V8 (Compatibility Mode)</source>
          <target>V8 (互換モード)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=V8_NEW_FUNCTION_VERSION_CATEGORY_NAME">
        <source>V8 (New-Function Mode)</source>
        <target>V8 (新規機能モード)</target>
        <alt-trans tool-id="pleiades">
          <source>V8 (New-Function Mode)</source>
          <target>V8 (新規機能モード)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=org.eclipse.datatools.enablement.ibm.db2.zseries.7.driverTemplate">
        <source>IBM DB2 Universal</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=org.eclipse.datatools.enablement.ibm.db2.zseries.7.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=org.eclipse.datatools.enablement.ibm.db2.zseries.8.compatibility.driverTemplate">
        <source>IBM DB2 Universal</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=org.eclipse.datatools.enablement.ibm.db2.zseries.8.compatibility.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=org.eclipse.datatools.enablement.ibm.db2.zseries.8.newfunction.driverTemplate">
        <source>IBM DB2 Universal</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.profile/plugin.properties?key=org.eclipse.datatools.enablement.ibm.db2.zseries.8.newfunction.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>